/* BASIC css start */
#product_select_all{
    position: relative;}

#product_select_all > input.MS_input_checkbox{
    position: absolute;
    left: 0;
    height: 26px;
    width: 74px;
    opacity:0}
    
.ec-base-prdInfo .thumbnail img{ height:auto !important}

.xans-order-basketpackage .ec-base-fold {
	margin:14px 0 0;
}
.xans-order-basketpackage .ec-base-fold.theme1>.title {
	margin-bottom:0;
}
.xans-order-basketpackage .ec-base-fold.theme1>.contents {
	background:none;
}
.xans-order-basketpackage .ec-base-fold.theme3 {
	margin-top:0;
	border-width:0 0 1px;
}
.xans-order-basketpackage .ec-base-tab {
	margin:0 -7px;
}
.xans-order-basketpackage {
	margin:7px 7px 0;
	padding:0 0 29px;
}
.xans-order-basketpackage .xans-order-empty {
	padding:30px 0;
	color:#212530;
	font-size:12px;
	text-align:center;
}
.xans-order-basketpackage .title.subTitle {
	display:block;
	padding:0;
}
.xans-order-basketpackage .title.subTitle:after {
	display:none;
}
.xans-order-basketpackage .title.subTitle h3 {
	display:block;
	padding:0 0 0 14px;
	line-height:43px;
	font-size:13px;
	border-bottom:1px solid #d5d5d5;
	color:#508bed;
	background-color:#f0f0f0;
}
.xans-order-basketpackage .ec-base-fold .ec-base-prdInfo {
	padding-bottom:0;
	border-bottom:1px solid #d5d5d5;
}
.xans-order-basketpackage .ec-base-fold .ec-base-prdInfo .option>li {
	position:relative;
}
.xans-order-basketpackage .ec-base-fold .ec-base-prdInfo .option>li .name {
	display:block;
	padding:14px 100px 0 0;
}
.xans-order-basketpackage .ec-base-fold .ec-base-prdInfo .option>li .btnBasic {
	position:absolute;
	right:0;
	top:14px;
}
.xans-order-basketpackage .ec-base-fold .ec-base-prdInfo .prdFoot {
	margin:0;
	padding:14px 0 7px;
	border-top:1px solid #ececec;
	font-weight:normal;
	color:#1b1b1b;
	background:#fff;
}
.xans-order-basketpackage .ec-base-fold.theme3 span.sale {
	font-size:13px;
}
.xans-order-basketpackage .ec-base-fold.theme3 span {
	font-size:13px;
}
.xans-order-selectorder.ec-base-button.typeMulti {
	padding:7px 14px;
}
.xans-order-basketpackage .totalSummary {
	margin:7px 0 0;
}
.xans-order-basketpackage .totalSummary+.ec-base-fold.theme1 {
	margin-top:7px;
}
.xans-order-basketpackage .totalSummary .ec-base-fold.theme2 {
	margin:0;
	border:0;
}
.xans-order-basketpackage .ec-base-fold.theme2>.contents .ec-base-table td {
	padding-right:34px;
}
.xans-order-basketpackage .totalSummary .ec-base-fold>.contents .ec-base-table {
	border:1px solid #d5d5d5;
	border-width:0 1px 1px;
}
.xans-order-basketpackage .totalSummary .total {
	overflow:hidden;
	padding:14px 0 14px 14px;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background-color:#4a5164;
}
.xans-order-basketpackage .totalSummary .paymentPrice {
	float:right;
	padding:0 36px 0 0;
	text-align:right;
}
.xans-order-basketpackage .totalSummary .paymentPrice strong,.xans-order-basketpackage .totalSummary .paymentPrice span {
	display:inline-block;
	word-break:break-all;
}
.xans-order-basketpackage .totalSummary .title {
	overflow:hidden;
	padding:14px 34px 14px 14px;
	border:1px solid #d5d5d5;
	border-top:0;
	background-color:#f0f0f0;
}
.xans-order-basketpackage .totalSummary .title h3 {
	float:left;
	font-size:13px;
	font-weight:normal;
	color:#508bed;
}
.xans-order-basketpackage .totalSummary .title span {
	word-break:break-all;
}
.xans-order-basketpackage .totalSummary .title p,.xans-order-basketpackage .totalSummary .title.shipping>div {
	float:right;
	font-size:15px;
	color:#000;
	text-align:right;
}
.xans-order-basketpackage .totalSummary .title p .refer,.xans-order-basketpackage .totalSummary .title div .refer {
	display:inline-block;
	font-size:12px;
	word-break:break-all;
}
.xans-order-basketpackage .totalSummary .title:after {
	content:"";
	display:block;
	clear:both;
}
.xans-order-basketpackage .totalSummary .title.shipping {
	overflow:visible;
}
.xans-order-basketpackage .totalSummary .title .shippingArea {
	margin:7px 0 0;
	font-size:12px;
}
.xans-order-basketpackage .totalSummary .shippingFee .title {
	padding:0 20px 0 0;
	border:0;
	background:#fff;
}

@media all and (max-width:3500px) and (min-width:281px) {
	
	.xans-order-basketpackage .totalSummary .title h3,.xans-order-basketpackage .title.subTitle h3,.xans-myshop-orderstate .cs .count,#searchForm #titleArea span.count,.xans-myshop-orderstate .desc em,.xans-myshop-orderstate .order .count,.xans-myshop-main li .count {
		color:#222;
	}
	
	.xans-order-basketpackage .title.subTitle .basket {
		display:inline-block;
		width:17px;
		height:22px;
		vertical-align:middle;
		text-indent:-9999px;
		background:url("/design/shehjcom/img/basket.png") 0 0 no-repeat;
	}
	.xans-order-basketpackage .title.subTitle h3 {
		background:#f7f7f7;
		border:0;
	}
	.xans-order-basketpackage .title.subTitle em {
		;
		font-weight:300;
	}
	.xans-order-basketpackage .ec-base-fold {
		border-bottom:0 !important;
	}
	.xans-order-basketpackage .ec-base-fold .ec-base-prdInfo {
		border-bottom:1px solid #d5d5d5;
		padding:14px 0 6px;
	}
	.xans-order-basketpackage .ec-base-fold .ec-base-prdInfo .prdBox {
		padding:0 14px;
		margin:7px 0 14px;
	}
	.xans-order-basketpackage .ec-base-prdInfo .description .prdName {
		position:relative;
		padding-right:25px;
	}
	.xans-order-basketpackage .ec-base-prdInfo .description .prdName .del {
		border:0;
		background:url("/design/shehjcom/img/bt_del.gif") 0 0 no-repeat;
		text-indent:-9999px;
		width:17px;
		height:17px;
		padding:0;
		position:absolute;
		right:0;
		top:0;
	}
	.xans-order-basketpackage .ec-base-prdInfo .description .pay {
		text-decoration:line-through;
	}
	.xans-order-basketpackage .ec-base-prdInfo .thumbnail {
		border:0;
		width:80px;
		height:105px;
	}
	.xans-order-basketpackage .ec-base-prdInfo .thumbnail img {
		height:100%;
	}
	.xans-order-basketpackage .ec-base-fold.basket {
		border-top:1px solid #ddd;
		border-bottom:1px solid #ddd;
		border-left:0;
		border-right:0;
	}
	.xans-order-basketpackage .ec-base-fold.basket .prdFoot .r {
		float:right;
		padding-right:14px;
	}
	.xans-order-basketpackage .ec-base-fold.basket .prdFoot .gLeft {
		width:100%;
	}
	.xans-order-basketpackage .ec-base-fold.basket .prdFoot {
		padding:14px 0 0;
	}
	.xans-order-basketpackage .ec-base-fold.basket .prdFoot,.xans-order-basketpackage .ec-base-fold.basket .optionDesc {
		padding-left:14px;
	}
	.xans-order-basketpackage .ec-base-fold.basket .ec-base-button .gLeft.r {
		float:right;
	}
	.xans-order-basketpackage .ec-base-fold.basket .ec-base-button {
		padding:10px 14px;
	}
	.xans-order-basketpackage .ec-base-fold.basket .ec-base-button .btnStrong {
		width:90px;
		height:34px;
		line-height:34px;
		border-radius:0;
	}
	.xans-order-basketpackage .ec-base-fold.basket .ec-base-button .btnStrong+.btnNormal {
		width:90px;
		height:34px;
		line-height:34px;
	}
	.xans-order-basketpackage .ec-base-fold.basket .ec-base-button .allc {
		font-size:13px !important;
		border:1px solid #bcbcbc;
		border-radius:0;
	}
	.xans-order-basketpackage .xans-order-totalorder .pink {
		border:1px solid #ce9796;
		border-radius:0;
		color:#a38183;
	}
	.xans-order-basketpackage .xans-order-totalorder .pink.ord {
		background:#ce9796;
		color:#fff !important;
	}
	.xans-order-basketpackage .ec-base-fold.basket .info li {
		position:relative;
	}
	.xans-order-basketpackage .ec-base-fold.basket .info .btnBasic {
		position:absolute;
		top:0;
		left:120px;
		right:auto !important;
	}
	.xans-order-basketpackage .ec-base-fold.basket .info .btnBasic,.xans-order-basketpackage .ec-base-fold.basket .option>li .btnBasic {
		right:14px;
		background:#fff;
		border-radius:0;
	}
	.xans-order-basketpackage .ec-base-qty .opt {
		width:115px;
		margin-right:5px;
		display:table;
	}
	.xans-order-basketpackage .ec-base-qty .opt a {
		display:table-cell;
		color:#777;
		font-size:18px;
		width:34px;
		line-height:0;
		border:1px solid #dbdbdb;
	}
	.xans-order-basketpackage .ec-base-qty .opt a,.xans-order-basketpackage .ec-base-qty .opt input {
		display:table-cell;
		border-radius:0;
		text-align:center;
	}
	.xans-order-basketpackage .ec-base-qty .opt input {
		border-left:0;
		border-right:0;
	}
	.xans-order-basketpackage .ec-base-fold.theme3 {
		border-bottom:0
	}
	.xans-order-basketpackage .ec-base-fold.theme3 .amt {
		display:block;
		margin-top:5px;
	}
	.xans-order-basketpackage .ec-base-fold.theme2 .title:after {
		content:none;
	}
	.xans-order-basketpackage .totalSummary {
		margin:0;
	}
	.xans-order-basketpackage .totalSummary .total {
		background:#fff;
		border-top:1px solid #4e4e4e;
		font-size:14px;
		color:#2a2a2a;
	}
	.xans-order-basketpackage .totalSummary .title {
		background:#fff;
		border:0;
		padding:10px 14px;
		font-size:13px;
	}
	.xans-order-basketpackage .totalSummary .title p {
		font-size:13px;
	}
	.xans-order-basketpackage .totalSummary .paymentPrice {
		padding-right:14px;
		color:#7b634f;
	}
	.xans-order-basketpackage .totalSummary .title.shipping>div {
		font-size:13px;
	}
}

@media (max-width: 3500px) and (min-width: 281px){
    #basketchks {
        margin-left: 14px;
    }
}

/* Ä«Æ®ÇÁ¸® */
.cart-free-wrap { text-align:center; margin-bottom: 10px; }
.cart-free-wrap .btn-list-open { display:inline-block; width:90%; height:30px; line-height:30px; background:#585858; color:#fff; font-weight:bold; font-size: .75em; text-align:center; }
.cart-free-wrap p { padding:10px 0 15px; font-size: .75em; font-weight:bold; }
.cart-free-wrap p span { color:#f40000; }
.cart-free-wrap .btn-more { display:inline-block; width:94%; height:30px; line-height:30px; margin-top:10px; border:1px solid #383838; background:#fff; color:#383838; font-size: .75em; text-align:center; }
.cart-free-wrap .btn-more span { display:inline-block; width:8px; height:5px; margin-left:5px; background:url(/images/d3/m_04/h10_arr.gif) no-repeat 0 0; background-size:100% 100%; vertical-align:middle; }
.cart-free-wrap .list-wrap { overflow-x:hidden; padding:0 20px; margin-top:20px; display: none; }
.cart-free-wrap .list-wrap ul { width:100%; list-style:none; }
.cart-free-wrap .list-wrap ul:after { clear: both; content: ""; display: block; }
.cart-free-wrap .list-wrap ul li { float:left; width:33.3333%; height:180px; font-size: .7em; list-style:none; }
.cart-free-wrap .list-wrap ul li dl { margin:10px 10px 10px; }
.cart-free-wrap .list-wrap ul li dl dt { height:100px; margin-bottom:13px; }
.cart-free-wrap .list-wrap ul li dl dt img { width:100%; height:100%; }
.cart-free-wrap .list-wrap ul li dl dd {}
/* BASIC css end */

